custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/cbst2
east: !!python/object/apply:decimal.Decimal
- '-96.490742'
flow: 1
gauge_id: !!python/long '141796'
level_files:
- depth_grids/174_6/dblbnd.adf
- depth_grids/175_1/dblbnd.adf
- depth_grids/175_6/dblbnd.adf
- depth_grids/176_1/dblbnd.adf
- depth_grids/176_6/dblbnd.adf
- depth_grids/177_1/dblbnd.adf
- depth_grids/177_6/dblbnd.adf
- depth_grids/178_1/dblbnd.adf
- depth_grids/178_6/dblbnd.adf
- depth_grids/179_1/dblbnd.adf
- depth_grids/179_6/dblbnd.adf
- depth_grids/180_1/dblbnd.adf
- depth_grids/180_6/dblbnd.adf
- depth_grids/181_1/dblbnd.adf
- depth_grids/181_6/dblbnd.adf
- depth_grids/182_1/dblbnd.adf
- depth_grids/182_6/dblbnd.adf
- depth_grids/183_1/dblbnd.adf
- depth_grids/183_6/dblbnd.adf
- depth_grids/184_1/dblbnd.adf
- depth_grids/184_6/dblbnd.adf
- depth_grids/185_1/dblbnd.adf
- depth_grids/185_6/dblbnd.adf
- depth_grids/186_1/dblbnd.adf
- depth_grids/186_6/dblbnd.adf
- depth_grids/187_1/dblbnd.adf
- depth_grids/187_6/dblbnd.adf
- depth_grids/188_1/dblbnd.adf
- depth_grids/188_6/dblbnd.adf
- depth_grids/189_1/dblbnd.adf
- depth_grids/189_6/dblbnd.adf
- depth_grids/190_1/dblbnd.adf
- depth_grids/190_6/dblbnd.adf
- depth_grids/191_1/dblbnd.adf
- depth_grids/191_6/dblbnd.adf
- depth_grids/192_1/dblbnd.adf
lid: cbst2
location: Columbus
major_flow: 0.0
major_stage: 43.0
max_depth: 59.373
minor_flow: 0.0
minor_stage: 34.0
moderate_flow: 0.0
moderate_stage: 39.0
name: Houston/Galveston, TX
near_flow: 0.0
near_stage: 30.0
north: !!python/object/apply:decimal.Decimal
- '29.770507'
river_name: Colorado River (TX)
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '29.676255'
stage_offset: 145.582
stages_selected: 174.6,175.1,175.6,176.1,176.6,177.1,177.6,178.1,178.6,179.1,179.6,180.1,180.6,181.1,181.6,182.1,182.6,183.1,183.6,184.1,184.6,185.1,185.6,186.1,186.6,187.1,187.6,188.1,188.6,189.1,189.6,190.1,190.6,191.1,191.6,192.1
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-96.567857'
wfo: hgx
